Subject: Re: bug#17884: 24.3.92; `vc-next-action' discards commit message

From: Paul Eggert <[email-masked]>
Date: Fri, 11 Jul 2014 20:09:04 -0700

Glenn Morris wrote:
> I'm not sure this is 100% right.

No doubt you're right, so I'm reopening the bug.  I think emacs-24 bzr 
117371 is a step forward though, as it handles the use case in the 
original bug report, and it's easier for a novice to delete text than to 
recreate deleted text.

bzr 117371 didn't use log-edit-empty-buffer-p, as its module might not 
be loaded and I didn't want to introduce an unnecessary dependency.  But 
perhaps the dependency is necessary after all.